.localization {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: max-content max-content;
    background: linear-gradient(to left, #96c11f 50%, #ffffff 50%);
    margin-top: 50px;

}

.title-localization {
    display: grid;
    grid-template-columns: 80%;
    grid-template-rows: max-content;
    justify-content: center;
}

.titulo-text-localizacao {
    font-family: 'CamptonSemiBold';
    color: #fdc300;


}

.text-localization {
    font-size: 3rem;
    color: #2e4159;
}

.text-localization .paleta {
    margin-bottom: 30px;

}


.localization-map {
    display: grid;
    grid-template-columns: 80%;
    grid-template-rows: max-content;
    justify-content: center;
}

.map-address iframe {
    width: 100%;
}


.list-text {
    margin-top: 20px;
}

.company-address{
    font-family: 'm-pro-r';
}


.list-text li {
    font-size: 2.0rem;
    margin-bottom: 10px;
    color: #ffff;
}

.list-text ul {
    margin-left: 90px;
}


@media only screen and (max-width: 1181px) {

    .localization {
        display: grid;
        grid-template-columns: 100%;
        grid-template-rows: 90px max-content;
        background: linear-gradient(to right, #eee, 41%, #96c11f  20%);
    }




    .localization-map {
        display: grid;
        grid-template-columns: 100%;
        grid-template-rows: max-content max-content;
        justify-content: center;
    }

    .map-text {
        order: 1;
        display: grid;
        grid-template-columns: 40% 60%;
        justify-content: center;
        grid-template-rows: max-content;
    }

    .map-address {
        order: 2;
    }


    .list-text ul {
        margin-left: 60px;
        margin-bottom: 10px;
    }

    .list-text li {
        font-size: 1.5rem;
        margin-bottom: 10px;
        color: #ffff;
    }

    .map-address {
        display: grid;
        grid-template-columns: 80%;
        grid-template-rows: max-content;
        justify-content: center;
    }

    .map-address iframe {
        width: 100%;
        height: 300px;

    }




}

@media only screen and (max-width: 760px) {

     .localization {
        display: grid;
        grid-template-columns: 100%;
        grid-template-rows: 60px max-content;
        background: #96c11f;
    }


    .title-localization {
        display: grid;
        grid-template-columns: 80%;
        grid-template-rows: max-content;
        justify-content: center;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .text-localization {
        font-size: 2rem;
        color: #2e4159;
    }



    .text-localization {}




    .list-text {
        grid-column: 1 / span 2;
    }

    .list-text li {
        display: inline;
        padding-right: 2rem;
        font-size: 1.2rem;
    }


    .list-text li::before {
        content: "\2022";
        margin-right: 5px;
    }

    .localization-map {
        display: grid;
        grid-template-columns: 100%;
        grid-template-rows: max-content max-content;
        justify-content: center;
        margin-top: 50px;
    }



}

@media only screen and (max-width: 500px) {

    main .localization {
        display: grid;
        grid-template-columns: 100%;
        grid-template-rows: 70px max-content;
        background: #bf8136;
    }

    .title-localization {
        display: grid;
        grid-template-columns: 80%;
        grid-template-rows: max-content;
        justify-content: center;
        margin-top: 0px;
        margin-bottom: 50px;
    }

    .text-localization {}


    .list-text ul {
        margin-left: 40px;
        margin-bottom: 10px;
    }

    .list-text li {
        font-size: 1rem;
        margin-bottom: 10px;
        color: #ffff;
    }

}